RAcuerpoPlastinado - Bug #4513

5ta reunion-Mostrar avances
10/28/2024 10:40 AM - David Orellana

Status: New

Priority: Normal
Assignee: David Orellana
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2024
11/03/2024
100%

2.00 hours
0.00 hour

Description

En esta reunion se mostraran avances del software al cliente para ver si esta conformo a lo avanzado, también se conversara sobre

las rotulaciones que se realizaran en el fantoma.

History

#1 - 11/04/2024 12:19 PM - David Orellana

- Subject changed from 5ta reunion to 5ta reunion-Mostrar avances

#2 - 12/05/2024 06:32 PM - David Orellana
- % Done changed from 0 to 100

04/16/2025
